 @import url("http://fonts.googleapis.com/css?family=Simonetta|Cinzel");

/*quick link boxes */
.quicklinks img {
	border: 3px solid #BBB;
	border-radius: 3px;
	background-color: #BBB;
	max-width: 100%
} 

.quicklinks img:hover{
	border: 3px solid #E70008;
	background-color: #E70008;
}

.quicklinks .module-content img{
	padding:0;
} 

.quicklinks .rt-block {
	padding-top:0;
	padding-bottom:0;
	margin-top:0;
	margin-bottom:0;
}

.quicklinks .rt-block .module-surround {
	padding: 0;
}

img.profileborder{
	border: 4px solid #AAA;
	border-radius: 3px;
	background-color: #AAA;
}
/**************************************************/

.tightbuffer .rt-block {
	margin-left: 0;
	padding-left: 0;
	padding-bottom: 0px;
}


/******** Alert Area *********************************/ 
.alert{
	padding:0;
	border:none;
}

body #rt-main-container .alert .rt-block { 
	margin: 0 !important; 
	padding: 0 !important; 
}

.alert .rt-block .module-surround {
	padding:0;
}

.alert h2.contentheading {
	margin: 10px 0 0 10px;
	color: #ff0000;
	padding-top: 10px;
}

.alert p {
	margin: 10px 0 0 10px;
}

.alert a {
	text-decoration: none;
}
/*
.darkdirectory  #rt-main-container .rt-article{
	color: black;
}

/*
body #rt-main-container .tightbuffer .rt-block {
	margin-top: -20px;
}
*/

/* fancy tables *****************************************/

.infotables, .contactinfo, .fancytable {
     box-shadow: 1px 1px 5px #888888;
}
.contactinfo, .infotables, .fancytable {
     margin: 10px 30px 10px 10px;
     background: whitesmoke;
     border-collapse: collapse;
}
.contactinfo th, .contactinfo td,  .infotables th,  .infotables td,  .fancytable th,  .fancytable td {
     border: 1px black solid;
}
.contactinfo th, .infotables th, .fancytable th {
     background: url(images/td-bg.png) repeat-x top;
     text-align: center;
     padding: 4px;
     background-color: #3a1228;
     color: #d5d5d5;
}
.contactinfo td, .infotables td, .fancytable td  {
     background: url(images/td-bg.png) repeat-x top ;
     text-align: left;
     padding: 4px;
     background-color: #eee;
     color: #000000;
}
.contactinfo td:hover, .infotables td:hover, .fancytable td:hover {
     background-color: white;
}


/* Drop shadow around pictures */
#rt-mainbody .rt-article img, #rt-body-surround .module-content img, #rt-mainbody-bg .title1 .module-content img{
background-color: #ffffff;
border: 3px solid #ffffff;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-moz-box-shadow: 1px 1px 7px #000000;
-webkit-box-shadow: 1px 1px 7px #000000;
box-shadow: 1px 1px 7px #000000;
margin: 10px;


}
/* Gets rid of drop shadow for PDF links */
#rt-mainbody .rt-article a.doclink img, #rt-mainbody-bg .title1 .module-content a.doclink img,
#rt-mainbody-bg .title1 .module-content a.mod_docman_lister_linktitle1 img
{
background: none;
border: 0;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
margin: 0px;
}




/***** Make the DOCMan header items go away *************************/


#dm_docs h2.dm_title {
margin: 0px 0 !important;
}
#dm_docs h2 {
font-size: 0%;
}
.dm_orderby.dm_light {
margin: 0px;
padding: 0px;
height: 0px;
background: none;
border: none;
font-size: 0%;
}

/*********** Gets rid of img border if they don't need to be there **********/
.noborder img, img.icon{
     background: none !important;
     border: 0 !important;
     -moz-box-shadow: none !important;
     -webkit-box-shadow: none !important;
     box-shadow: none !important;
     padding: 0px !important;
	 margin: 0 !important;
     -moz-border-radius: 0px;
     -webkit-border-radius: 0px;
     border-radius: 0px;
}

	 
img.icon{
	margin: 0px !important; 
}

body #rt-main-container .admod .rt-block,  .admod .rt-block{
	padding: 0;
	margin: 0 auto;
} 


/**************** ANNIVERSARY LOGO ***************/



body.logo-icon-1 #rt-navigation .rt-block {
	margin: 0 0 0 0;
}

#logo-icon {
	width: 171px;
	height: 126px;
	left: -22px;
	top: 4px;
}

.accent-overlay-dark #logo-inner {
	background: url(images/logo-main.png) 50% 0% no-repeat;
}

#rt-top-surround2 {
    background-image: url(images/stainedback.png);
}

#rt-logo {
	margin: 0px 0 0px 0;
}

body #logo-inner {
	width: 100%;
	height: 122px;
	max-width: 100%;
	margin: 0;
	padding-bottom: 0;
}


.menutop li.root > .item span {
    display: block;
    outline: medium none;
    width: auto;
    padding-left: 13px;
	padding-right: 18px;
}

/**** HEADER and MENU ON DIFFERENT SIZES OF SCREENS ****************/
@media (min-width: 768px) and (max-width: 959px) {
	#logo-icon {
		display: none;
	}
	.accent-overlay-dark #logo-inner {
		background-size: 100%;
	}
	#rt-logo {
		width: 100%;
	}
	body #logo-inner {
		width: 100%;
		height: 122px;
		margin: 0;
	}

}

@media (min-width: 960px) and (max-width:1199px) {

}

@media only screen and (max-width: 767px) {
	#logo-icon {
		display: none;
	}
	.accent-overlay-dark #logo-inner {
		background-size: 100%;
	}
	#rt-logo {
		width: 100%;
	}
	body.accent-overlay-dark #logo-inner{
		width: 100%;
		height: 80px;
		margin: 0;
		background-position: 50% 50%;
	}
}



/******** FONT SIZE ADJUSTMENTS ***************/

ul li a {
    font-size: 15px;
	line-height: 1.3em;
}

.title1 h2.title, .title2 h2.title, h2.title{
	font-size: 26px;
	line-height: 26px;
}

a {
    font-weight: normal;
}

 h4.feed-link {
	margin-bottom: 15px;
 }
 
 /**** MODULE ADJUSTMENTS ************************/
body #rt-main-container #rt-main .box3 .rt-block {
	margin: 0;
}

#rt-main .box3 .rt-block {
	padding-bottom: 0;
}

 /******* QUICKLINKS ****************************/
.quicklinks {
	width: 100%; 
	overflow: hidden;
	text-align: center
}

.quicklinks div{
	width: 110px;
	height: 60px;
	display:  inline-block;
	margin: 0 6px;
}

#rt-showcase .layout-slideshow .sprocket-bottom-gradient {
    height: 65px;
}

.tightbuffer .rt-block .module-surround {
    padding: 20px 0px 5px 0;
} 
 

/******* LAYOUT HOME PAGE *********************/
.homelayout #rt-showcase .layout-slideshow {
	/* margin: -30px -35px -100px -35px; */
	margin: -30px -35px -35px -35px;
	z-index: 0;
}

.sprocket-bottom-gradient {
	background: none;
}

	.title1 h2.title, .title2 h2.title, h2.title{
		font-size: 26px;
		line-height: 28px;
	}
	.homelayout #rt-maintop .rt-grid-3 {
	width: 375px;
	}

	.homelayout #rt-maintop .rt-grid-3.rt-alpha {
		width: 245px;
	}

	.homelayout #rt-maintop .rt-grid-3.rt-omega {
		width: 200px;
	}

	.homelayout #rt-maintop .rt-grid-3 .rt-block{
		margin: 7px 20px;
	}
	.homelayout #rt-maintop .rt-grid-3.rt-alpha .rt-block{
		margin-left: 20px;
	}
	
	.admod .rt-block {
		margin-top: 5px;
	}
	.quicklinks div{
		width: 130px;
		height: 60px;
		display:  inline-block;
		margin: 0 10px;
	}
	
#rt-copyright2 .rt-grid-6.rt-alpha{
	width: 900px;
}

#rt-copyright2 .rt-grid-6.rt-omega {
	width: 300px;
}

body #rt-content-top .rt-grid-6 {
	width: 580px;
}

.body-overlay-light #rt-content-top {
	border-radius: 10px;
}

@media (min-width: 1200px) { 


}

@media (min-width: 768px) and (max-width: 959px) {
	.title1 h2.title, .title2 h2.title, h2.title{
		font-size: 28px;
		line-height: 28px;
	}
	.homelayout #rt-maintop .rt-grid-3 {
		width: 460px;
	}

	.homelayout #rt-maintop .rt-grid-3.rt-alpha {
		width: 300px;
	}

	.homelayout #rt-maintop .rt-grid-3.rt-omega {
		width: 200px;
	}
	.quicklinks div{
		width: 90px;
		height: 60px;
		display:  inline-block;
		margin: 0 4px;
	}
	body #rt-content-top .rt-grid-6 {
		width: 364px;
	}
	#rt-copyright2 .rt-grid-6.rt-alpha{ 
		width: 650px;
	}

	#rt-copyright2 .rt-grid-6.rt-omega {
		width: 116px; 
	}


}

@media (min-width: 960px) and (max-width:1199px) {

	.homelayout #rt-maintop .rt-grid-3 {
		width: 285px;
	}

	.homelayout #rt-maintop .rt-grid-3.rt-alpha {
		width: 210px;
	}

	.homelayout #rt-maintop .rt-grid-3.rt-omega {
		width: 180px;
	}

	.homelayout #rt-maintop .rt-grid-3 .rt-block{
		margin: 7px;
	}
	.homelayout #rt-maintop .rt-grid-3.rt-alpha .rt-block{
		margin-left: 15px;
	}
	body #rt-content-top .rt-grid-6 {
		width: 460px;
	}
	#rt-copyright2 .rt-grid-6.rt-alpha{ 
		width: 660px;
	}

	#rt-copyright2 .rt-grid-6.rt-omega {
		width: 300px; 
	}
}

@media only screen and (max-width: 767px) {
	.homelayout #rt-maintop .rt-grid-3, .homelayout #rt-maintop .rt-grid-3.rt-alpha, .homelayout #rt-maintop .rt-grid-3.rt-omega {
		width: 100%;
	}
	body #rt-content-top .rt-grid-6 {
		width: 100%;
	}
	#rt-copyright2 .rt-grid-6.rt-alpha{ 
		width: 100%;
	}

	#rt-copyright2 .rt-grid-6.rt-omega {
		width:  100%;
	}
	
}




/***** OTHER ADJUSTMENTS **********************/

 
 body #rt-main-container  .notopmargin  .rt-block {
	margin-top: 0; 
 }
 
 .sprocket-features-pagination {
	display: none;
 }
 
 .layout-slideshow .sprocket-features-arrows .arrow {
	font-size: 5.2em;
}

.layout-slideshow .sprocket-features-arrows .arrow {
	width: 45px;
	height: 45px
}

body.font-size-is-default .arrow span {
	line-height: 30px;
}

/*
.layout-slideshow .sprocket-features-arrows .next {
	left: 74px;
} */

.body-overlay-light.homelayout .component-block {
	border: none; 
	border-radius: 0;
}

body.homelayout #rt-main-container #rt-main .rt-block {
	margin: 0;
	padding: 0;
}

.latestnewsbox5 li{
margin-bottom: 10px;
}

.searchmod .rt-block, .searchmod .rt-block .module-surround {
	padding: 0;
}

.searchsearchmod label {
	display: none;
}

.upcomingmod p {
	 margin: 0;
}

.fontpagebox1 .rt-block{
	height: 339px;
}

.fontpagebox2 .rt-block {
	height: 153px;
}

#rt-bottom .rt-container {
	padding: 0;
	margin: 0 auto;
}

body #rt-bottom  .admod .rt-block {
	margin: 0;
	padding: 0;
}


body #rt-bottom  .admod .rt-block table{
	width: 100%
}

.title2 H2.title span {
	display: inline-block;
}

/***** FIX UP CONTACT BOXES TO BE SHORTER ***********/
p.buttonheading, .mod_placeherebox2 p {
	margin: 0;
	padding: 0;
}

.mod_placehere_leading > a {
	display: none;
}


/****************/

img {
	max-width: 100%;
}

h4 {
	margin-bottom: 5px;
}

#rt-mainbottom  .box5 .module-surround {
	padding: 0 15px 0 15px;
}

#rt-mainbottom  .box5 .module-surround  h1{
	margin-bottom: 0;
}

.mod_placeherealert .even {
	background: rgba(255,250,205,0.8)
}

.homelayout .layout-slideshow .sprocket-features-arrows .arrow{
	right: 75px;
	left: auto;
}

.homelayout .layout-slideshow .sprocket-features-arrows .next {
	right: 20px;
	left: auto;
}

@media (min-width: 960px) and (max-width:1199px) {
	.topmenu .module-content ul.menu li a span {
		font-size: 12px;
		padding: 3px 5px;
	}
	.menutop li.root > .item span {
		padding-left: 16px;
		padding-right: 19px;
		font-size: 15px;
	}
}

@media (min-width: 768px) and (max-width: 959px) {
	.topmenu .module-content ul.menu li a span {
		font-size: 12px;
		padding: 3px 5px;
	}
	.menutop li.root > .item span {
		padding-left: 5px;
		padding-right: 17px;
		font-size: 15px;
	}
	.topmenu {
		display: none;
	}
}

body .topmenu .rt-block {
	padding-right: 0;
	margin-right: 0;
}

#rt-sidebar-b .noborder.basic.box4.title4 table, #rt-sidebar-a .noborder.basic.box5.title4 table {
	margin: 0 auto;
}

.items-row {
	clear: both;
}

.infotables {
	float: left;
}

.bulletin-archive .rt-block, .bulletin-archive .rt-block .module-surround, .custombulletin-archive p {
	margin: 0;
	padding: 0;
}

.com_docman.mod_docman ul li a {
	padding-top: 2px!important;
}

.custombulletin-archive {
	margin-top: -46px;
	margin-bottom: 24px;
	text-align: center;
}


/************* LINKS PAGE ********************/
.category .title p {
	font-size: 12px
}

.category .title p a {
	font-size: 15px;
	font-weight: bold;
}

.category tr:nth-child(even) {background: #ECECEC;}
.category tr:nth-child(odd) {background: #FFF;}

.component-block .readon {
	float: left;
}

.rt-readon-surround {
	padding-top: 20px;
	clear: both;
}

.img_caption.right {
    display: block;
	padding-left: 35px;
}

.img_caption.right p.img_caption {
    text-align: center;
	margin-left: -25px;
}

.img_caption.left {
    display: block;
	padding-right: 35px;
}

.img_caption.left p.img_caption {
    text-align: center;
	margin-right: -25px;
}


#rt-copyright a {
	color: white;
}

.accent-overlay-dark .box2 a:hover {
	color: #bbb;
}



.fontpagebox3 .rt-block {
	height: 110px;
}

.fontpagebox4 .rt-block {
	height: 162px;
}

.fontpagebox4 .module-title {
	margin-bottom: 6px;
}

.fontpagebox4 ul li a {
	font-size: 12px;
	line-height: 12px;
}

 .fontpagebox4 ul li {
	line-height: 16px;
}

.menu-home .fontpagebox4 ul li {
	line-height: 13px;
}

.fontpagebox4 .rt-block {
	margin-bottom: 0;
	padding-bottom: 0;
}

.box1.fontpagebox4 .module-surround{ padding-bottom: 0;}

.box5 .rt-block {
	background: #EFEFEF url(images/boxbackground.png) repeat-x scroll 0 100%;
	border-radius: 15px;
}

.box5 .rt-block .active .sprocket-lists-title  { color: white;}

.box5 .module-surround {
	background: none;
}

.padbottom.box5 .module-surround {padding-bottom: 40px;}


.box2 .com_docman.mod_docman ul li a {
	color: white;
	text-shadow: none;
}

.box2 .com_docman.mod_docman ul li a:hover {
	color: #ac211a;
}

.admod table {
	margin: 0 auto;
}


.layout-slideshow .sprocket-features-pagination li, .layout-slideshow .sprocket-features-title, .layout-slideshow .sprocket-features-desc { background: none; }

.accent-overlay-dark #logo-icon { display: none;}

#rt-logo { width: 100%; }

@media only screen and (max-width: 767px) { body .layout-slideshow .sprocket-features-desc { display: block; } }

.fadedpics .rt-image-block:hover img {
	-moz-opacity: 0.4;
	opacity: 0.4;
	filter: alpha(opacity=40);
	moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}


/***** QUICKLINKS **********************/


.sprocket-strips-item {
	height: 221px;
}

.sprocket-strips-content {
	bottom: 0;
	position: absolute;
	text-align: center;

}

.rt-image-block {
	position: relative;
	margin-bottom: 10px;
	overflow: hidden;
	display: table-cell;
}

.rt-image-item img{
	display: block;
	margin: auto;
}

.rt-image-content a{
	color: #ffffff;
	font-family: Cinzel, sans-serif;
	font-size: 1.5em;
	position: absolute;
	bottom: 10px;
	right: 0;
	left: 0;
	padding: 0;
	text-align: center;
	line-height: 1em;
	text-shadow: 2px 2px 4px black;
	transition: all .3s ease-in;
}

.rt-image-block:hover a {
	background: rgba(63,111,61,.68);
}

.rt-image-content {
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	-ms-transition: all .1s ease-in;
	transition: all .1s ease-in;
}

.rt-image-block:hover .rt-image-content {
	-webkit-transform: translate(0,-50px);
	-moz-transform: translate(0,-50px);
	-ms-transform: translate(0,-50px);
	-o-transform: translate(0,-50px);
	transform: translate(0,-50px); 
}



.quicklinks-container {
	list-style: none !important;
	width: 100%;
	display: table;
	padding: 0;
}

.quicklinks-container:before, .quicklinks-container:after {
content: "";
display: table;
line-height: 0;
}


.layout-slideshow .sprocket-features-title { display: block;}

@media only screen and (max-width: 959px) {
	.layout-slideshow .sprocket-features-content { bottom: auto; top: 0;}
	.homelayout #rt-showcase .layout-slideshow {	margin-top:  0; }
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	.rt-image-block {display: inline; float: left; padding: 10px;}
	.rt-image-item img { width: 135px; }

}

@media only screen and (min-width: 382px) and (max-width: 480px) {
	/* .fadedpics { display: none;} */
	.homelayout #rt-showcase .layout-slideshow {   margin: -30px -35px -30px; }
	.sprocket-features-img-list { height: 300px; }
	.rt-image-block { display: block; float: left; padding: 10px; margin: auto;} 
	.quicklinks-container {margin: auto;}
} 
	
@media only screen and (max-width: 381px) {
	.rt-image-block { display: block; float: none; padding: 10px; margin: auto;} 
}


h2.footertext a{
	font-family: "TitilliumText22LMedium",Helvetica,Arial,sans-serif;
	font-size: 1.4em;
}

#rt-main-container .bulletin-archive {
text-shadow: none;
}

.alert a.readon { color: white !important; margin: 10px 0px; padding: 5px;}

#rt-mainbody p { font-size: medium;}

.component-block a, #rt-content-bottom a, #rt-content-top a {
color: #AB792E;
}

.component-content .article-title2, .rokgallery-wrapper .rg-gm-info {
	background: rgba(58, 27, 44, 0.8);
}

.layout-slideshow .sprocket-features-content {
	width: auto;
	max-width: 53%;
}

body #rt-main-container .quicklinkfpboxes .rt-block {  margin: 0 -10px; }



.layout-slideshow .sprocket-features-content {
  bottom: 18px;
  left: 18px;
 }
  
 .sprocket-features-desc p { padding: 0px; margin: 0;}

 
 @media only screen and (min-width: 768px) and (max-width: 959px) {.layout-slideshow .sprocket-features-title {font-size: 2em;} body .layout-slideshow .sprocket-features-content {  max-width: 81%; width: auto;} }
 
 @media only screen and (max-width: 767px) { .sprocket-features-arrows {display:none;} .layout-slideshow .sprocket-features-content {max-width: 95%;} .layout-slideshow .sprocket-features-desc, .layout-slideshow .sprocket-features-title {padding: 2px;}}
 
 @media only screen and (max-width: 480px) {.sprocket-features-img-list {height: auto;} }

 
#rt-body-surround .module-content .sprocket-padding img{
     background: none;
     border: 0;
     -moz-box-shadow: none;
     -webkit-box-shadow: none;
     box-shadow: none;
     padding: 0px 0 10px 0 !important;
	 margin: 0;
     -moz-border-radius: 0px;
     -webkit-border-radius: 0px;
     border-radius: 0px;
} 

.homelayout.body-overlay-dark .component-block {border: none;}

.layout-slideshow .sprocket-features-title, .layout-slideshow .sprocket-features-desc {
    font-family: Cinzel, sans-serif;
    font-variant: small-caps;
	text-transform: none;
}

h2, h2 span, .module-title .title span, .font-family-ionosphere .module-title .title,  .font-family-ionosphere .menutop > li > .item, h1, h1 span {    
	font-family: Cinzel, sans-serif;
    font-variant: small-caps;
	text-transform: none;
}

 .font-family-ionosphere .menutop > li > .item {font-size: 2em;}

.font-family-ionosphere .module-title .title {font-size: 2.5em;}

.layout-slideshow .sprocket-features-title {font-size: 5em; margin: 0; padding-bottom:0;}
.layout-slideshow .sprocket-features-desc {font-size: 3em; padding-top: 0px;}
.layout-slideshow .sprocket-features-pagination li, .layout-slideshow .sprocket-features-title, .layout-slideshow .sprocket-features-desc {border: none; box-shadow: none; text-shadow: 2px 2px 5px rgba(0,0,0,.8);}

#rt-main-container {background: #313131 url(images/bottombackground.jpg) 0 0 no-repeat; background-size: 100%; }

.homelayout #rt-main-container {background-position: 50% 100%;}

#rt-navigation2 {background: #d1d2c4; }
.menutop li.root > .item, .rt-splitmenu .menutop li > .item {background: none;}

#rt-mainbottom h2 {font-size: 3em;}
#rt-mainbottom a {color: white; }
#rt-mainbottom a:hover {color: grey; }

.component-content .article-title2, .rokgallery-wrapper .rg-gm-info {background: rgb(63, 111, 61);}

/************ *******************  ************/
/************ ITEMS FOR ALL SITES  ************/
/************ ******************  ************/

iframe {max-width:  100%;}
/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}

@media only screen and (max-width: 767px){ 
	.equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
	.equaltables img { display: block; margin: 0 auto;}	
}

/************ PROTECT AGAINS WEIRD SPANISH PAGES  ************/
[class*="span"] {   float: none;     margin-left: 0; }'

/************ DOCMAN  ************/
.docman_download__info {display: none;}
.koowa h4.koowa_header { display: none; }

/************ HIDE SEARCH LABEL  ************/
form label {display: none; }

/**** WEBLINKS ***************************/
.weblink-category .category img { height: 0;}
.weblink-category .category .title, .component-content .weblink-category .category .title p {margin-bottom: 0px; font-size: 16px; }
.weblink-category .category .title {background: none; padding-left: 10px; }
.category .title .category {font-size: 1.25em;}

/************ SLIDESHOW FIX ************/
.weblink-category .component-content ul.rg-ss-slice-list { list-style-type: none; padding: 0; margin: 0;}

/************ ALERT  ************/
.rt-block.alert {border: none; padding: 0; margin: 0; background-color: #FFCFCF; color: #FF0000;}
.alert h2, .alert p { margin-left: 20px;}

/************ IMAGES  ************/
.item img, .item-page img {margin-left: 10px; margin-right: 10px; margin-bottom: 10px;}

/************ CENTER ADS  ************/
.admod table {margin: auto; overflow: hidden;}
.admod {overflow: hidden; }

/************ GOOGLE CAL FIXES FOR MACS  ************/
.googlecal {width: 229px; margin: auto;} 
@media only screen and (min-width: 1200px) {.googlecal {width: 293px;} }
@media only screen and (min-width: 768px) and (max-width: 959px) {.googlecal {width: 378px; }}
@media only screen and (min-width: 481px) and (max-width: 767px) { .googlecal {width: 400px; }}
@media only screen and (min-width: 380px) and (max-width: 480px) { .googlecal {width: 275px;  }}
@media only screen and (min-width: 325px) and (max-width: 379px) { .googlecal {width: 230px;  }}
@media only screen and (max-width: 324px) {.googlecal {width: 220px; }}


/************ OTHER FIXES  ************/
body .weblink-category table {color: black;}

/****** 3 COLUMN MINISTRIES PAGES **********************
.ministrypage .img-intro-left img { border-radius: 6px;   border: 1px #000000 solid; }
body.ministrypage  .component-content .cols-3{line-height: 20px; }
body.ministrypage  .component-content .cols-3 p { margin: 7px; }

.ministrypage .component-content .cols-3 .column-1 {  margin-right: 3%;}
.ministrypage .component-content .cols-3 .column-1, .component-content .cols-3 .column-2 {  width: 31%;}
.ministrypage .component-content .cols-3 .column-3 {  width: 32%;}

.ministrypage .readon { padding: 5px 10px;} 
.ministrypage .readon:after { content: none;  padding-left: 0px;}

.menu-ministries  #rt-main > .rt-container > .rt-grid-9  .rt-block { padding-bottom: 0px; margin-bottom: 0px;}
body.menu-ministries #rt-content-bottom .rt-block { padding-top: 5px; margin-top: 0px; }

.ministrypage .admod.rt-block { padding-right: 0px; padding-left: 0px; margin-right: 0px; margin-left: 0px;}
.ministrypage #rt-mainbody {padding: 0px;}
.ministrypage .items-leading {padding: 15px;}
.ministrypage .img-intro-left img {  max-width: 221px;}
.item-pageministrypage { padding: 20px;}


.ministrypage .blogministrypage .item { display: table; margin-bottom: 30px;}
.ministrypage .img-intro-left { float: none; display: table-header-group; } 
.ministrypage .component-content h2 { display: table-row-group; padding: 10px 0; line-height: 1.2em;} 
.ministrypage .img-intro-left img {  margin-bottom: 7px; }
body.ministrypage .cols-3 > p { display: table-footer-group;}

.ministrypage #rt-main .rt-grid-9 {    width: 780px; }
.ministrypage #rt-main .rt-grid-3 {    width: 180px; }

@media only screen and (min-width: 1200px) {
	.ministrypage #rt-main .rt-grid-9 {    width: 1020px; }
	.ministrypage .img-intro-left img {  max-width: 297px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) { 	
	.ministrypage #rt-main .rt-grid-9 { width: 580px; } 
	.ministrypage .img-intro-left img {  max-width:370px;} 
	.ministrypage .component-content .cols-3 .column-3 { float:none;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) { 
	.ministrypage #rt-main .rt-grid-9, 	.ministrypage #rt-main .rt-grid-3 { width: 100%; } 
	.ministrypage .img-intro-left img {  max-width: 360px;}
}

@media only screen and (max-width: 480px) {
	.ministrypage #rt-main .rt-grid-9, 	.ministrypage #rt-main .rt-grid-3 { width: 100%; } 
	.ministrypage .img-intro-left img {  max-width: 200px;}
}
*/



/************  PICTURE OVERLAYS FULL WIDTH  ***********

#rt-maintop .rt-container, #rt-maintop .rt-container .rt-grid-12 {width: 100%;}
.gantry-width-container {    
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

.rt-image.with-attribution .rt-attribution {  opacity: 1; visibility: visible;  font-family: 'Pinyon Script'; font-size: 2.0em; line-height:  1em;}
.rt-image.with-attribution .rt-attribution .datestyle {font-size: .7em;}
.rt-image.with-attribution .rt-attribution a { opacity: 1; visibility: visible;}
.alwaysvisible .rt-image.with-attribution .rt-attribution { opacity: 1; visibility: visible;}
.rt-image.with-attribution .rt-attribution {margin: 30px; background: rgba(64, 46, 32, .5) 0 100% no-repeat;  text-align:center; bottom: 0; right: 0; width: auto; height:  auto; }
.overlays .rt-image.rt-attribution {background: rgba(0, 0, 0, .3) 0 100% no-repeat; font-family: 'Cinzel', serif;}

.rt-image.rt-attribution {  
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    right: 0;
    height: 100%;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
  
.rt-image.rt-attribution span {    
	color: #ffffff !important;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.rt-image img {width: 100%; border-radius: 0;}
.rt-image.with-attribution:hover .rt-attribution {margin: 0px; background-image: url(images/background-overlay.png)}
.rt-image {display: block;}

@media (max-width: 767px) {body.layout-mode-responsive .gantry-width-spacer { margin-bottom: 10px; } }
@media only screen and (min-width: 1200px) {.rt-image.with-attribution .rt-attribution { font-size: 2.5em; }}

*/


/************ SPONSORSHIP PAGE  ************/
.sprocket-tables {color: black;}
.readonstyle-button .readon {background: grey;}
.basic, .bronze, .silver, .gold, .platinum {transition: all .5 linear;}
h4.sprocket-tables-title a {font-weight: bold; font-size: 1.5em; }
.basic .sprocket-tables-desc {background: white; color: #333; }
.bronze .sprocket-tables-desc {background: #8C7853 !important; color: #333; }
.silver .sprocket-tables-desc {background: #CDCDCD !important; color: #333; }
.gold .sprocket-tables-desc {background: #CFB53B !important; color: #333; }
.platinum .sprocket-tables-desc {background: #E5E4E2 !important; color: #333; }

.sponsorshippage .component-content ul li, .sponsorshippage .component-content ol li, .sponsorshippage .component-content ul {   
	padding: 0 1%;
    line-height: inherit;
    margin: 1% -4px 1% 0;}

.sponsorshippage .component-block .sprocket-tables .readon {float: none; display: block;}

.basic h4.sprocket-tables-title a {color: #333 !important; }
.bronze h4.sprocket-tables-title a {color: white !important; }
.silver h4.sprocket-tables-title a {color: #333 !important; }
.gold h4.sprocket-tables-title a {color: white !important; }
.platinum h4.sprocket-tables-title a {color: #333 !important; }

.basic:hover h4.sprocket-tables-title a {color: #666 !important; }
.bronze:hover h4.sprocket-tables-title a {color: #ddd !important; }
.silver:hover h4.sprocket-tables-title a {color: #666 !important; }
.gold:hover h4.sprocket-tables-title a {color: #ddd !important; }
.platinum:hover h4.sprocket-tables-title a {color: #CFB53B !important; }

.sprocket-tables-item .sprocket-tables-cell:nth-child(1) { height: 140px;}
.sprocket-tables-item .sprocket-tables-cell:nth-child(3) { height: 225px;}
.sprocket-tables-item .sprocket-tables-cell:nth-child(3) img {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.noborder img {
     background: none !important;
     border: 0 !important;
     -moz-box-shadow: none !important;
     -webkit-box-shadow: none !important;
     box-shadow: none !important;
     padding: 0px !important;
	 margin: 0 !important;
     -moz-border-radius: 0px;
     -webkit-border-radius: 0px;
     border-radius: 0px;
}
/************ HIGHLIGHT SILVER  ************/
.sprocket-tables-block {margin-top: 30px !important; }
.silver {margin-top: -30px !important; }
.silver .sprocket-tables-item .sprocket-tables-cell:nth-child(1) { height: 132px; padding-top: 30px;}
.silver .sprocket-tables-item .sprocket-tables-cell:nth-child(6) { height: 50px; padding-top: 30px;}
.silver .sprocket-tables-item { border: 3px solid #572A79; margin-top: 30px; }
.silver .sprocket-tables-item {box-shadow: 2px 2px 15px #888 ;} 

/************ EXAMPLE ADS  ************/
.sponsorshippage .rokbox-wrapper .rokbox-outer .rokbox-row .rokbox-inner .rokbox-container .rokbox-caption {text-align: center;}
.sponsorshippage .rokbox-wrapper .rokbox-outer .rokbox-row .rokbox-inner .rokbox-container .rokbox-content { padding-bottom: 40px;}

/************ FAQ  ************/
.sponsorshippage .sprocket-lists-container li:first-child {display: none;}
.sponsorshippage .sprocket-lists .sprocket-lists-container li .sprocket-lists-title {background: none; color: #777;}
.sponsorshippage .sprocket-lists .sprocket-lists-container li {background: none; border: none; box-shadow: none;}
.sponsorshippage .sprocket-lists-title .indicator {display: none;}

/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}

@media only screen and (max-width: 767px){ 
	.equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
	.equaltables img { display: block; margin: 0 auto;}
}

/************ BORDER ON VIDEO  ************/
.sponsorshippage iframe {border: 4px rgba(0,0,0,0.5) solid; border-radius: 5px;}

/************ NO BORDER  ************/
.sprocket-tables img {
     background: none !important;
     border: 0 !important;
     -moz-box-shadow: none !important;
     -webkit-box-shadow: none !important;
     box-shadow: none !important;
     padding: 0px !important;
	 margin: 0 !important;
     -moz-border-radius: 0px;
     -webkit-border-radius: 0px;
     border-radius: 0px;
	 max-width: 100%;
}

.sponsorshippage .cat-children, .sponsorshippage .rt-cat-children{display: none;}